FILESEARCHALL - Wildcard-Dateisuche für CP/M
============================================

Version 1.0 – April 2025

Beschreibung:
-------------
Dieses Programm durchsucht alle Laufwerke (A–P) und Userbereiche (0–15) nach Dateien,
die einem angegebenen Wildcard-Muster entsprechen. Standardmäßig wird *.* verwendet.

Verwendung:
-----------
FILESRCH [<WILDCARD>] [/FILE] [/HELP]

Beispiele:
  FILESRCH *.COM        – sucht nach allen COM-Dateien
  FILESRCH /FILE        – schreibt Ergebnisse zusätzlich in FILELIST.TXT
  FILESRCH /HELP        – zeigt diese Hilfe an

Parameter:
----------
<WILDCARD> : Ein Suchmuster wie *.TXT oder 0-README.1ST
/FILE      : Aktiviert die Ausgabe in FILELIST.TXT
/HELP oder /? : Zeigt die Hilfe

Standardverhalten:
------------------
Wenn kein Parameter übergeben wird, sucht das Programm automatisch mit dem Muster *.*
und gibt die Ergebnisse nur auf dem Bildschirm aus.

Autor:
------
Erstellt mit Turbo Modula-2 unter CP/M 3.0
